Linux kernel (OMAP4) vulnerability

2016-09-19T00:00:00
ID USN-3082-2
Type ubuntu
Reporter Ubuntu
Modified 2016-09-19T00:00:00

Description

Chiachih Wu, Yuan-Tsung Lo, and Xuxian Jiang discovered that the legacy ABI for ARM (OABI) had incomplete access checks for epoll_wait(2) and semtimedop(2). A local attacker could use this to possibly execute arbitrary code.